/***** FORMS - LAYOUT *****/
		
		/***** FORM_STANDARD *****/
		/*** Form Row - Default and Error ***/
		.form_standard .form_row, .form_standard .form_row_error { margin: 0 0 10px 0; }
		
				/*** Form Field ***/
				.form_standard .form_field { margin: 0 10px 0 0; }
				
						/*** Label ***/
						.form_standard label { font-size: 12px; margin: 0 0 2px 0; }
						
						/*** Input, Select and Textarea ***/	
						.form_standard input, .form_standard select, .form_standard textarea { font-size: 12px; margin: 0 5px 0 0; padding: 2px; }
						
						/*** Checkbox Layout - Label and Input Styles ***/
						.form_standard .form_row .form_field_checkbox input { display: inline; margin: 0 5px 0 0; padding: 0 0 0 0; }
						.form_standard .form_row .form_field_checkbox label { display: inline; }
		
				/*** Note and Error ***/
				.form_standard .form_note, .form_standard .form_error { margin: 2px 0 0 0; }


/***** FORMS - ELEMENTS *****/
form { margin: 0; padding: 0; }

		/*** Form Row - Default and Error ***/
		.form_row, .form_row_error { display: block; width: 100%; float: left; clear: left; }
				
				/*** Field ***/
				.form_field { display: inline; float: left; }
				
						/*** Label - Default and Error ***/
						label { display: block; font-weight: bold; color: #77ad37; }
						.form_row_error label { color: #ff6426; }
				
						/*** Input, Select and Textarea - Default ***/
						input, select, textarea { font-family: Arial, Helvetica, sans-serif; margin: 0 0 0 0; padding: 0 0 0 0;
							color: #7D7D7D;
							border: 1px solid #afafaf;
							background-color: #EBEBEB;
						}
						input:focus, select:focus, textarea:focus {
							color: #7ab800;
							border: 1px solid #7ab800;
							background-color: #f0ffbf;
						}
						
						/*** Input, Select and Textarea - Error ***/
						.form_row_error input {
							color: #ff7841;
							border: 1px solid #ff7841;
							background-color: #ffe3bf;
						}
						
						
						/*** Checkbox ***/
						input.checkbox { margin: 0; padding: 0; border: none; background: none;}			
				
				/*** Form Note - Default ***/
				.form_note { width: 100%; position: relative; float: left; clear: both; }
				
				/*** Form Note - Error ***/
				.form_error {
					width: 100%; font-weight: bold; position: relative; float: left; clear: both;
					color: #ff6426;
				}

				/*** Form Standard - Form Button ***/
				.form_standard .form_button, .form_large .form_button { cursor: pointer; outline: none; font-weight: bold; text-decoration: none; margin: 0;
					color: #FFFFFF;
					border: solid 1px #0099ff;
					background-color: #40b3ff;
				}
				.form_standard .form_button:hover, .form_large .form_button:hover {
					border: solid 1px #7ab800;
					background-color: #99e500;
				}

				

		
		/***** FORM - GAMES LIST *****/
		.form_gameslist {
			margin: 0;
			padding: 0;
		
		}
		
		.form_gameslist select { width: 269px; font-size: 12px; padding: 1px; margin: 2px;
			color: #7D7D7D;
			border: 1px solid #7ab800;
			background-color: #ffffff;
			position: relative;
			top: 10px;
			left: 120px;
		}